{
	"201002111_0": "Princess Hug",
	"201002111_1": "\"Kiri-chan, we're going to be late!\"",
	"201002111_2": "\"Wait up, Shirabe. I just need a liiittle more time.\"",
	"201002111_3": "\"I've BEEN waiting.\"",
	"201002111_4": "\"And while you were talking, I finished getting ready<speed=0.5>!</speed> Come on, let's go, Shirabe!\"",
	"201002111_5": "\"Well, you're in high spirits...\"",
	"201002111_6": "\"Let's go, let's go, let's go!\"",
	"201002111_7": "\"Sorry to keep you waiting, guys!\"",
	"201002111_8": "\"I hope we weren't too late.\"",
	"201002111_9": "\"No, you're right on time.\"",
	"201002111_10": "\"Just like always.\"",
	"201002111_11": "\"See, Shirabe?\"",
	"201002111_12": "\"Hey, where's Hibiki-san?\"",
	"201002111_13": "\"Jeez, can't Tachibana get her act together even for something like this?\"",
	"201002111_14": "\"Sorry I'm late, everyone!\"",
	"201002111_15": "\"You're not gonna apologize for making ME late too?!\"",
	"201002111_16": "\"It's fine. You can catch us up on the situation on the way there.\"",
	"201002111_17": "\"Yes. Let's get a move on, shall we?\"",
	"201002111_18": "\"Ah, going shopping with you guys is so much fun!\"",
	"201002111_19": "\"Hibiki, watch where you're going, you might trip.\"",
	"201002111_20": "\"Peaceful days like this seem so rare nowadays...\"",
	"201002111_21": "\"Yes, it seems like we haven't been able to properly relax in quite a while.\"",
	"201002111_22": "\"Oh, that outfit is sooo cute! I wanna try it on.\"",
	"201002111_23": "\"Yeah, I think it'd suit you, Kiri-chan.\"",
	"201002111_24": "\"Ooh, I'm not sure, though. It looks pretty pricey...\"",
	"201002111_25": "\"Oh, I bet that cool piece next to it would look good on Tsubasa-san!\"",
	"201002111_26": "\"You'd look like a real Prince Charming wearing clothes like this, Tsubasa-san.\"",
	"201002111_27": "\"Ummm... I don't know if that should make me happy or not.\"",
	"201002111_28": "\"I'll take it as a compliment, I suppose. Maybe I should buy it to remind me of today.\"",
	"201002111_29": "\"Make sure to let me see you in it afterwards! I'm sure it'll look great!\"",
	"201002111_30": "\"...Are you still on the fence about that outfit? Just make up your mind already, it's not a big deal.\"",
	"201002111_31": "\"You're right! Okay, decisions, decisions...\"",
	"201002111_32": "\"Um... I can't deciiiide...\"",
	"201002111_33": "\"I'll tell you what, I'll buy it for you.\"",
	"201002111_34": "\"A... A credit card?!\"",
	"201002111_35": "\"She's such an adult!\"",
	"201002111_36": "\"But Maria... I can't let you do that!\"",
	"201002111_37": "\"It's fine. Sometimes it's nice to be the big sister of the group.\"",
	"201002111_38": "\"You're so lucky, Kiri-chan!\"",
	"201002111_39": "\"Shirabe, if there's anything you'd like as well, don't hesitate to ask.\"",
	"201002111_40": "\"Maria is like a big sister to you too, Akatsuki. It's okay for her to spoil you sometimes.\"",
	"201002111_41": "\"Well then... Thanks so much, Maria!\"",
	"201002111_42": "\"Let's stop by the park for a while.\"",
	"201002111_43": "\"Oh, that'd be a good place for a rest.\"",
	"201002111_44": "\"I see you're wearing your new clothes already, Kiri-chan.\"",
	"201002111_45": "\"Along with the high heels Maria bought you, too. Are you gonna be okay on the stairs?\"",
	"201002111_46": "\"Of course! Starting today, I'm a lady<speed=0.5>!</speed> —Oops... Woooah!\"",
	"201002111_47": "\"Kiri-chan!\"",
	"201002111_48": "\"Whoa! Careful, now!\"",
	"201002111_49": "\"...Are you all right?\"",
	"201002111_50": "\"Th-Thanks for catching me.\"",
	"201002111_51": "\"It's tough going down stairs in heels, isn't it<speed=0.5>?</speed> I should probably carry you the rest of the way down.\"",
	"201002111_52": "\"Oh, Tsubasa-san! You really ARE a Prince Charming!\"",
	"201002111_53": "\"Wow. Tsubasa's got game.\"",
	"201002111_54": "\"She's totally got that knight in shining armor vibe.\"",
	"201002111_55": "\"Akatsuki, stop squirming. You're making it harder to carry you.\"",
	"201002111_56": "\"B-But, I... Um...\"",
	"201002111_57": "\"You're blushing, Kiri-chan.\"",
	"201002111_58": "\"Eek! N-N-No I'm not!\""
}